Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44350/?format=api
{ "ob_id": 44350, "uuid": "575f38e01f604086913950adf1f4c518", "title": "MC2 (Mantle Circulation Constrained)", "abstract": "This project is an interdisciplinary approach to constraining mantle circulation. We investigate how plate tectonics is linked to mantle circulation, by combining the history of plate movements across Earth's surface with observations drawn from across the geosciences, and use these to constrain state-of-the-art 4D computational models of mantle flow.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13398/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212135/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212136/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212137/?format=api" ] }